.tvNone {
    display: none;
    padding: 8px 16px;
    color: #f00;
}

.gallery-item a img {
    cursor: zoom-in;
    border: 1px solid transparent;
    display: inline-block;
}

.gallery-item a:hover img {
    border: 1px solid #000000;
}

.gallery-item {
    margin: 15px 0;
}

.languales > li {
    float: none;
    display: inline-block;
}